PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_plugin_loader Struct Reference
SPA » Support » Plugin Loader

`#include <spa/support/plugin-loader.h>`

## Data Fields
struct spa_interface | iface

## Field Documentation

## ◆ iface

struct spa_interface spa_plugin_loader::iface

The documentation for this struct was generated from the following file:

- spa/support/plugin-loader.h